<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bb3b6d7c4bc0c5c1b824eaed261258a3">
  <dict>
    <!--2021-12-29 17:57:53.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2021-12-29 17:57:53.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:57:53.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-12-29 17:57:53.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:57:53.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
  </dict>
</config>
